<div class="container">
  <h3 class="heading d-none-xl">Hire for any scope of work:</h3>
  <ul class="list-unstyled list-inline nav-hiring">
    <li class="d-none-lg">
      <h3 class="heading">Hire for any scope of work:</h3>
    </li>
    <li>
      <h4>Short-term tasks</h4>
      <p>Build a pool of diverse experts for one-off tasks</p>
    </li>
    <li>
      <h4>Recurring projects</h4>
      <p>Have a go-to team with specialized skills</p>
    </li>
    <li>
      <h4>Full-time contract work</h4>
      <p>Expand your staff with a dedicated team</p>
    </li>
  </ul>
</div>
